Subject: acka-finance-digest V3 #34
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, March 23 1998       Volume 03 : Number 034

----------------------------------------------------------------------

Date: Mon, 23 Mar 1998 21:22:59 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Offer

On Mon, 23 Mar 1998, Tom Walmsley wrote:

> > Even though Contracts don't seem to be around anymore, I write one up
> > saying, "I, Hubert, will pay The Gingham Wearer A$50 upon transference of
> > eir Scientist for a Day Otzma Card to me." and sign it.
> 
> I give my Scientist for a Day Otzma Card to Hubert.

I give A$50 to The Gingham Wearer.  Financier, please note.

- -Hubert

I poured Spot remover on my dog. Now he's gone. 

------------------------------

Date: Mon, 23 Mar 1998 21:53:30 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The discussion of an internomic economy took off today.  The
leading proposal appears to be one in which nomics would trade good via
their liasons by whatever rules the nomic wanted, but not have them do
anything outside of the home nomic.  It was also suggested that there be an
internomic currency to lubricate trade.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 23 will be:

	Current Value: 24.2
	Positivity Value: 18.1
	Activity Value: 6.1

	Change Today: +0.0
	Change in Positivity: +0.0
	Change in Activity: FROZEN
	Percent Change: +0.0%

Note: This message is equipped with a Temporal Parachute from Elsifian
EnterPrizes.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #34
*********************************